jump to navigation

Gimp 2.3.18 impacchettato per Ubuntu Feisty [pollyrepo]

In Guide, News, Pollycoke Repository il 23/06/07 @ 22:19 trackback

Mi è stato chiesto da molti, era in cima alle cose da fare… ma non so come mi era sfuggito:

gimp.png

Beh adesso per chi usa il mio repository, Gimp 2.3.18 per Ubuntu Feisty esiste! :)  NB: questa versione si sostituisce a quella stabile!


Pagine forse correlate:


Commenti »

1. .:FireFox:. - 23/06/07 @ 23:20

Grande Felipe basta che non sia troppo unstable come visto nell’immagine!! ;-D

2. Gondor - 24/06/07 @ 0:47

Orpo che efficenza! O_O

3. Raideiin - 24/06/07 @ 3:47

Ottimo davvero! Apprezzo anche la sostituzione della versione stabile… dopotutto se uno vuole tenersi quella basta che blocchi la versione da synaptic…

4. lele85 - 24/06/07 @ 10:55

Ma i vecchi script-fu sono stati inglobati in filtri? O sono stupido io e non li trovo?

5. MetalElf0 - 24/06/07 @ 10:58

Davvero bella, peccato che abbiano aggiornato il sistema di script-fu togliendo la retrocompatibilità con i vecchi script. Tra l’altro ho anche già chiesto in giro parecchio ma non c’è neanche un tutorial o una guida per la conversione nel nuovo s

tandard… Peccato.

6. Matala - 24/06/07 @ 11:03

Ma è possibile, come nel repository di Treviño, scaricare solo questo pacchetto avendo una lista dei pacchetti presenti, senza aggiungere tutto il repository a menu.lst?
Grazie.

7. Lazza - 24/06/07 @ 11:31

Lazza, non mi fido di quei pacchetti, sorry, elimino il riferimento :)


felipe

8. Ciso - 24/06/07 @ 11:32

Finalmente posso stampare direttamente da GIMP!!!
E che ci voleva molto :D?

9. Indy - 24/06/07 @ 11:40

Facciamo che il simbolo della Gutsy Gibbon sarà una finestrella colorata di rosso, giallo verde e blu?

10. Lazza - 24/06/07 @ 14:04

@ Felipe, no problem però a me funzionano benissimo.

11. contifrancescomaria - 24/06/07 @ 15:05

@ Matala: non so se è quello che intendi tu, ma nel link sotto puoi vedere tutti i pacchetti nel repository Pollycoke e quindi puoi scegliere di scaricare/installare quello che vuoi

http://download.tuxfamily.org/pollyrepo/feisty/

12. Matala - 24/06/07 @ 16:10

Grazie era proprio quello che cercavo

13. Bernardo - 16/07/07 @ 15:35

Ciao Felipe..
all’indirizzo http://bugzilla.gnome.org/show_bug.cgi?id=448181 c’e’ un plugins aggiornato che teoricamente dovrebbe permettere l’apertura dei psd a 16 bit di Photoshop.
Siccome sono un “ciuco”, mi spieghi (o mi spiegate) come posso compilarlo per Gimp in modo da non dover tribolare troppo?
Grazie…